Title: "Slingo: Word Roundup Frenzy"
Alternate Titles:
Library: Arcade
Series:
Developer: David L. Hoyt
Publisher: Slingo, Inc.
Play Mode: Single Player
Release Date: 2014
Version: 1.0J
Languages: en
Extreme: false
Tags: [Puzzle, Word, Score-Attack]
Source: https://classic.slingo.com/games/play/word-roundup-frenzy
Platform: Flash
Status: Hacked
Application Path: FPSoftware\Basilisk-Portable\Basilisk-Portable.exe
Launch Command: http://classic.slingo.com/cachebust01584862723/sgs/games/word_roundup_frenzy/main.html
Notes: |
    The original infrastructure for this game requires signing in with a proprietary account. This infrastructure also accounted for server-based multiplayer games.

    In order to make the game playable, and after studying the interactions between all relevant components in the infrastructure, a special HTML file named "main.html", placed in the same directory as the front-facing SWF, was created to embed the game and allow the user to select one of the originally available daily challenges.

    To play the game properly, the following procedure must be followed:
    1. Choose the desired daily challenge and mode to be used when playing. Available daily challenges range from September 1, 2012, to March 31, 2020. "Cherub" challenges take the puzzle two years prior to the selected date; "Devil" ones use one year prior.

    Attention: The original check has been implemented on the challenge level determination algorithm. Therefore, do NOT select "Cherub" or "Devil" challenges on leap days, as it will cause the game not to load at all!

    2. Please let the Flash file load completely! Trying to start the game before the SWF loads will not make it start, and the "Start game!" button will disable by design. In order to attempt again, you must refresh the page or press the "Restart game!" button.

    For the specific case of thi game, the game may be started when the loading bar fills completely.

    3. Once the game is properly loaded and configured, press the "Start game!" button, and the game will start. At this time, the "Start game!" button and all the configuration fields will disable. You may play now.

    4. The game provides an internal pause button, from which you can pause the game.
    5. At any time, you may restart fresh by either clicking the "Restart game!" button or refreshing the page. After that, you may return to step 1 if you wish to play another session.

    If the game starts behaving erratically (for instance, the game won't start or the level won't show up), refresh the page and make sure to have selected a valid date.
Original Description: |
    Bust out your lasso for the rootin' tootin'est Word Roundup(tm) game yet! Find 21 words as fast as you can with only the word length for a clue. But if you need an extra hint, they're available for a time penalty. Get bonuses for special words and play a new puzzle every day! Climb back into the word hunt saddle for a word wranglin' ride you won't soon forget. Play Word Roundup(tm) Frenzy now!
Curation Notes:
Additional Applications:
